System.Web.Services 2.0.0.0 System.Enum To be added.

Specifies the values that can be used to set the priority and group attributes for a SOAP extension in the Web Services configuration file.

- Field
  System.Web.Services.Configuration.PriorityGroup

  Represents the value 1. Indicates that the SOAP extension executes in the group of SOAP extensions with the highest priority.

  2.0.0.0
- Field
  System.Web.Services.Configuration.PriorityGroup

  Represents the value 0. Indicates that the SOAP extension executes in the group of SOAP extensions with the lowest priority.

  2.0.0.0